---
group:
  name: jwyang
  description: ''
  projects:
  - name: faster-rcnn.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fpn.pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  